libgstreamer1.0-0_1.8.0-1_amd64.deb


Advertisement

Description

libgstreamer1.0-0 - Core GStreamer libraries and elements

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libgstreamer1.0-0_1.8.0-1_amd64.deb
Package name libgstreamer1.0-0
Package version 1.8.0
Package release 1
Package architecture amd64
Package type deb
Category libs
Homepage http://gstreamer.freedesktop.org
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 765.36 KB
Installed size 3.35 MB
GStreamer is a streaming media framework, based on graphs of filters
which operate on media data.  Applications using this library can do
anything from real-time sound processing to playing videos, and just
about anything else media-related.  Its plugin-based architecture means
that new data types or processing capabilities can be added simply by
installing new plug-ins.
This package contains the core library and elements.

Alternatives

Package Version Architecture Repository
libgstreamer1.0-0_1.8.3-1~ubuntu0.1_amd64.deb 1.8.3 amd64 Ubuntu Updates Main
libgstreamer1.0-0_1.8.3-1~ubuntu0.1_i386.deb 1.8.3 i386 Ubuntu Updates Main
libgstreamer1.0-0_1.8.0-1_i386.deb 1.8.0 i386 Ubuntu Main
libgstreamer1.0-0 - - -

Requires

Name Value
libc6 >= 2.15
libcap2 >= 1:2.10
libcap2-bin -
libglib2.0-0 >= 2.41.1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libgstreamer1.0-0_1.8.0-1_amd64.deb
Source Package gstreamer1.0

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgstreamer1.0-0 deb package:
    # sudo apt-get install libgstreamer1.0-0

Files

Path
/usr/lib/x86_64-linux-gnu/libgstbase-1.0.so.0
/usr/lib/x86_64-linux-gnu/libgstbase-1.0.so.0.800.0
/usr/lib/x86_64-linux-gnu/libgstcheck-1.0.so.0
/usr/lib/x86_64-linux-gnu/libgstcheck-1.0.so.0.800.0
/usr/lib/x86_64-linux-gnu/libgstcontroller-1.0.so.0
/usr/lib/x86_64-linux-gnu/libgstcontroller-1.0.so.0.800.0
/usr/lib/x86_64-linux-gnu/libgstnet-1.0.so.0
/usr/lib/x86_64-linux-gnu/libgstnet-1.0.so.0.800.0
/usr/lib/x86_64-linux-gnu/libgstreamer-1.0.so.0
/usr/lib/x86_64-linux-gnu/libgstreamer-1.0.so.0.800.0
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstcoreelements.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstcoretracers.so
/usr/lib/x86_64-linux-gnu/gstreamer1.0/gstreamer-1.0/gst-plugin-scanner
/usr/lib/x86_64-linux-gnu/gstreamer1.0/gstreamer-1.0/gst-ptp-helper
/usr/share/doc/libgstreamer1.0-0/AUTHORS
/usr/share/doc/libgstreamer1.0-0/NEWS.gz
/usr/share/doc/libgstreamer1.0-0/README.Debian
/usr/share/doc/libgstreamer1.0-0/README.gz
/usr/share/doc/libgstreamer1.0-0/changelog.Debian.gz
/usr/share/doc/libgstreamer1.0-0/copyright

Changelog

2016-03-24 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.8.0-1) unstable; urgency=medium
* New upstream stable release.
2016-03-15 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.7.91-1) experimental; urgency=medium
* New upstream release candidate:
+ debian/libgstreamer.symbols:
- Update new symbols.
2016-03-01 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.7.90-1) experimental; urgency=medium
* New upstream release candidate:
+ debian/libgstreamer.symbols:
- Add new symbols.
+ debian/control.in:
- Build-depend on texlive-generic-recommended for ulem.sty.
It's not pulled in automatically anymore for whatever reason.
2016-02-19 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.7.2-1) experimental; urgency=medium
* New upstream unstable release:
+ debian/libgstreamer.symbols:
- Add new symbols.
2015-12-23 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.7.1-1) experimental; urgency=medium
* debian/control.in:
+ Build-depend on libgsl-dev | libgsl0-dev instead of just the latter.
* New upstream unstable release:
+ debian/control.in:
- Build-depend on GLib >= 2.40.
+ debian/libgstreamer.symbols:
- Add new symbols.
2015-12-14 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.6.2-1) unstable; urgency=medium
* New upstream bugfix release.
2015-10-30 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.6.1-1) unstable; urgency=medium
* New upstream bugfix release.
2015-09-25 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.6.0-1) unstable; urgency=medium
* New stable upstream release.
2015-09-18 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.5.91-1) experimental; urgency=medium
* New upstream release candidate.
2015-08-19 - Sebastian Dröge <slomo@debian.org>
gstreamer1.0 (1.5.90-1) experimental; urgency=medium
* New upstream release candidate.

See Also

Package Description
libgstreamer1.0-dev_1.8.0-1_amd64.deb GStreamer core development files
libgtk-3-0_3.18.9-1ubuntu3_amd64.deb GTK+ graphical user interface library
libgtk-3-bin_3.18.9-1ubuntu3_amd64.deb programs for the GTK+ graphical user interface library
libgtk-3-common_3.18.9-1ubuntu3_all.deb common files for the GTK+ graphical user interface library
libgtk-3-dev_3.18.9-1ubuntu3_amd64.deb development files for the GTK+ library
libgtk-3-doc_3.18.9-1ubuntu3_all.deb documentation for the GTK+ graphical user interface library
libgtk2.0-0_2.24.30-1ubuntu1_amd64.deb GTK+ graphical user interface library
libgtk2.0-bin_2.24.30-1ubuntu1_amd64.deb programs for the GTK+ graphical user interface library
libgtk2.0-cil-dev_2.12.10-6_amd64.deb CLI binding for the GTK+ toolkit 2.12
libgtk2.0-cil_2.12.10-6_amd64.deb CLI binding for the GTK+ toolkit 2.12
libgtk2.0-common_2.24.30-1ubuntu1_all.deb common files for the GTK+ graphical user interface library
libgtk2.0-dev_2.24.30-1ubuntu1_amd64.deb development files for the GTK+ library
libgtk2.0-doc_2.24.30-1ubuntu1_all.deb documentation for the GTK+ graphical user interface library
libgtkmm-2.4-1v5_2.24.4-2_amd64.deb C++ wrappers for GTK+ (shared libraries)
libgtkmm-2.4-dev_2.24.4-2_amd64.deb C++ wrappers for GTK+ (development files)
Advertisement
Advertisement